@charset "utf-8";
/* CSS Document */
h1 {
font-size: 3.3em;
line-height: 1;
margin-bottom: 0px;
font-weight:bold;
}
h1, h2, h3, h4, h5, h6 {
/*color: #666666;*/
font-family: 'HelveticaNormal','Arial',sans-serif;
font-weight: normal;
letter-spacing: -0.06em;
line-height: 1;
margin-bottom:10px;
}

.header1 { font-family: 'HelveticaNormal','Arial',sans-serif; font-size: 30px; color:#333333; font-weight: bold; margin-bottom:10px;}
.header2 { font-size: 24px; color:#FFBE00; font-weight: normal; margin-bottom:10px;}
.header3 { font-size: 23px; color:#FFBE00; font-weight: normal; text-decoration:none; margin-bottom:10px;}
.header4 { font-size: 30px; color:#FFBE00; font-weight: normal; text-decoration:none; margin-bottom:10px;}
.header5 { font-family: 'HelveticaNormal','Arial',sans-serif; font-size: 32px; color:#333333; font-weight: normal; text-decoration:none; margin-bottom:10px;}
.header6 { font-family: 'HelveticaNormal','Arial',sans-serif; font-size: 27px; color:#333333; font-weight: normal; text-decoration:none; margin-bottom:0px; text-transform: uppercase;}
.header7 { font-size: 22px; color:#FFFFFF; font-weight: bold; text-decoration:none; margin-bottom:0px;}
.breadcrumbs {font-size:10px;}
.breadcrumbsLink {font-size:10px; text-decoration:none;}
.breadcrumbsLink:hover {font-size:10px; text-decoration:underline;}
.breadcrumbsActive {text-decoration:none; color:#FFFFFF;}
.bodyItem {color:#FFBE00; text-decoration:none;}
.bodyItem:hover {color:#E00000; text-decoration:underline;}
.bodyItemNews {color:#333; text-decoration:none;}
.bodyItemNews:hover {color:#E00000; text-decoration:underline;}
.newstext {font-size:13px; line-height:120%;}

.smtxt { font-size: 9px; color:#666666}
.formResults { 
        font-size    : 13px; 
        font-family  : verdana, arial, sans-serif; 
        color   : #666666; 
        border       : 1px solid #666666;

}
.formFields { 
        width        : 250px; 
        font-size    : 13px; 
        font-family  : arial, sans-serif; 
        color   	 : #4E5F61; 
        border       : 1px solid #4E5F61; 
		height		: 24px;

}
.xsmformFields { 
        width        : 110px; 
        font-size    : 13px; 
        font-family  : verdana, arial, sans-serif; 
        color   : #666666; 
        border       : 1px solid #666666; 

}
.postcodeform { 
        width        : 70px; 
        font-size    : 13px; 
        font-family  : verdana, arial, sans-serif; 
        color   : #666666; 
        border       : 1px solid #666666; 

}
.xlformFields { 
        width        : 650px; 
        font-size    : 15px; 
        font-family  : verdana, arial, sans-serif; 
        color   : #666666; 
        border       : 1px solid #666666; 

}
.chooseBrand { 
        width        : 200px; 
        font-size    : 15px; 
        font-family  : verdana, arial, sans-serif; 
        color   	: #FFBE00; 
		font-weight: bold;
        border       : 1px solid #FFF; 
		background-color: #000000;

}
.chooseBrand option { 
        width        : 200px; 
        font-size    : 14px; 
        font-family  : verdana, arial, sans-serif; 
        color   	: #FFBE00; 
		font-weight: bold;
        border       : 1px solid #FFF; 
		background-color: #000000;
		line-height: 150%;

}

input.btnBody{
  color:#4E5F61;
   font-family: verdana,arial,helvetica,sans-serif;
   font-size:13px;
   font-weight:normal;
  background-color:#DFDFDF;
  border:0px solid;
  border-color: #666666 #666666 #666666 #666666;
  cursor: auto;
  height: 24px;
}

.product {font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color:#4E5F61; font-weight: normal; text-decoration:none;}
.product:hover { font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color:#629496; font-weight: normal; text-decoration:none;}
.productBox {background-image:url(images/product_background.jpg); border:1px solid; border-color:#999999; width:300px; height:119px; padding-top:10px; margin-bottom:5px;}
.productDescription {width:300px;}
.productRRP {font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color:#7B1515; font-weight: normal; text-decoration:none;}
.productmain { height:370px;}


.index-box-overlay { font-size: 16px; color:#fff; text-decoration:none; font-family: "Times New Roman";}
.index-box-overlay:hover {font-size: 16px; color:#eee; text-decoration:none; font-family: "Times New Roman";}

<!---tabs styles--->
#tabs {
	margin-top: -20px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#tabs ul {
	float: left;
	background: #F1F1F1;
	width: 620px;
	padding-top: 15px;
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 0px;
	border-bottom: 1px #CCCCCC solid;
}
#tabs li {
	list-style: none;
	color: #333333;
}

#tabs li.active {
	border-top:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
    border-bottom: 1px #F1F1F1 solid;
    margin-bottom: -1px;

	background: #F1F1F1;
}

* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;

}

#tabs ul li.active {
	border-top:1px #CCCCCC solid;
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	background: #F1F1F1;
}
#tabs ul li.active a {
	color: #333333;
}
#tabs div {
	border-left:1px #CCCCCC solid;
	border-right:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	background: #F1F1F1;
	padding: 14px;
	min-height: 150px;
	width: 590px;
	clear: both;
}


#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #000;
	font-weight: bold;
}

.thumbs {
	float:left;
	border:#000 solid 1px;
	margin-bottom:20px;
	margin-right:20px;
}
<!---tabs styles--->

